WordPress MU 2.8.1 & BuddyPress 1.0.2

WordPress MU 2.8.1 was released the other day, however if you are running the latest version of BuddyPress you should hold off upgrading until we are given the green light from the guys at BuddyPress.

There does not seem to be any major issues currently known and the testing I have done with the two current versions doesn’t seem to break anything, but there are a few little things that will need to be looked at before BP 1.0.2 is WPMU 2.8.1 ready.

If you are running bbPress with deep intergration you will also need to change a few things in the config files in order to ensure it still works. Check out the forums for all the latest updates.



Tags : , , , , ,

If you enjoyed this post, please consider to leave a comment or subscribe to the feed and get future articles delivered to your feed reader.

3 Comments

Leave Comment